body {
    overflow-x: hidden;
    color: #2c3e50;
    font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
}

p {
    line-height: 1.75;
}

a {
    color: #3598db;
}

a a.active,
a a:active,
a a:focus,
a a:hover {
    color: #258cd1;
    outline: 0px;
    border: 0px;
    box-shadow: none;
}

button:focus,
button:active {
    outline: none;
    border: none;
}

.btn,
.btn:active,
.btn:focus,
.btn:hover {
    outline: 0px;
    border: 0px;
    box-shadow: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 700;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

section {
    padding: 75px 0;
}

section#googlemaps {
    padding: 0;
}

section h2.section-title {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

section h3.section-subtitle {
    font-size: 20px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 75px;
    text-transform: none;
    font-family: 'Droid Serif', Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 767px) {
    section {
        padding: 75px 0;
    }
}

::-moz-selection {
    background: #3598db;
    text-shadow: none;
    color: #ffffff;
}

::selection {
    background: #3598db;
    text-shadow: none;
    color: #ffffff;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

.back-to-top {
    z-index: 1000;
    display: none;
    position: fixed;
    width: 38px;
    height: 38px;
    bottom: 25px;
    right: 25px;
    background-color: #3598db;
    border: 3px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    padding-top: 4px;
}

.back-to-top:hover {
    color: #ffffff;
}

.bg-second {
    background-color: #f2f3f5!important;
}

.g-recaptcha {
    margin-bottom: 15px;
}

#map {
    width: 100%;
    height: 400px;
}

#menu {
    background-color: #ffffff;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

#menu .navbar-brand img {
    height: 35px;
}

#menu .navbar-brand:focus {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

#menu .navbar-toggler {
    font-size: 12px;
    right: 0;
    padding: 13px;
    color: #ffffff;
    border: 0;
    background-color: #3598db;
    cursor: pointer;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#menu .navbar-nav .nav-item .nav-link {
    font-size: 90%;
    font-weight: 400;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: #2c3e50;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#menu .navbar-nav .nav-item .nav-link.active,
#menu .navbar-nav .nav-item .nav-link:hover {
    color: #3598db;
}

#menu .navbar-nav .nav-item .nav-link:focus {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

@media screen and (min-width: 992px) {
    #menu {
        padding-top: 25px;
        padding-bottom: 25px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        border: none;
        background-color: #ffffff;
    }
    #menu .navbar-brand img {
        height: 40px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    #menu .navbar-nav .nav-item .nav-link {
        padding: 1.1em 1em !important;
    }
    #menu.navbar-shrink {
        padding-top: 0;
        padding-bottom: 0;
        background-color: #ffffff;
    }
    #menu.navbar-shrink .navbar-brand img {
        height: 30px;
        margin-top: -2px;
    }
}

header.photo-banner {
    text-align: center;
    color: #ffffff;
    background-image: url('../img/tlo1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header.photo-banner .intro-text {
    padding-top: 150px;
    padding-bottom: 100px;
}

header.photo-banner .intro-text .intro-header {
    font-size: 22px;
    font-style: italic;
    line-height: 22px;
    margin-bottom: 25px;
    font-family: 'Droid Serif', Helvetica, Arial, sans-serif;
}

header.photo-banner .intro-text .intro-subheader {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 25px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

header.photo-banner .intro-text .btn-xl {
    font-size: 18px;
    font-weight: 700;
    padding: 20px 40px;
    border-radius: 10px;
    color: #ffffff;
    border-color: #3598db;
    background-color: #3598db;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

header.photo-banner .intro-text .btn-xl.focus,
header.photo-banner .intro-text .btn-xl:focus {
    color: #ffffff;
    border-color: #16527b;
    background-color: #217dbc;
}

header.photo-banner .intro-text .btn-xl:hover {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

header.photo-banner .intro-text .btn-xl.active,
header.photo-banner .intro-text .btn-xl:active,
.open>header.photo-banner .intro-text .btn-xl.dropdown-toggle {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

header.photo-banner .intro-text .btn-xl.active.focus,
header.photo-banner .intro-text .btn-xl:active.focus,
.open>header.photo-banner .intro-text .btn-xl.dropdown-toggle.focus,
header.photo-banner .intro-text .btn-xl.active:focus,
header.photo-banner .intro-text .btn-xl:active:focus,
.open>header.photo-banner .intro-text .btn-xl.dropdown-toggle:focus,
header.photo-banner .intro-text .btn-xl.active:hover,
header.photo-banner .intro-text .btn-xl:active:hover,
.open>header.photo-banner .intro-text .btn-xl.dropdown-toggle:hover {
    color: #ffffff;
    border-color: #16527b;
    background-color: #1c699d;
}

header.photo-banner .intro-text .btn-xl.active,
header.photo-banner .intro-text .btn-xl:active,
.open>header.photo-banner .intro-text .btn-xl.dropdown-toggle {
    background-image: none;
}

header.photo-banner .intro-text .btn-xl.disabled.focus,
header.photo-banner .intro-text .btn-xl[disabled].focus,
fieldset[disabled] header.photo-banner .intro-text .btn-xl.focus,
header.photo-banner .intro-text .btn-xl.disabled:focus,
header.photo-banner .intro-text .btn-xl[disabled]:focus,
fieldset[disabled] header.photo-banner .intro-text .btn-xl:focus,
header.photo-banner .intro-text .btn-xl.disabled:hover,
header.photo-banner .intro-text .btn-xl[disabled]:hover,
fieldset[disabled] header.photo-banner .intro-text .btn-xl:hover {
    border-color: #3598db;
    background-color: #3598db;
}

header.photo-banner .intro-text .btn-xl .badge {
    color: #3598db;
    background-color: #ffffff;
}

@media screen and (min-width: 768px) {
    header.photo-banner .intro-text {
        padding-top: 300px;
        padding-bottom: 200px;
    }
    header.photo-banner .intro-text .intro-header {
        font-size: 40px;
        line-height: 40px;
    }
    header.photo-banner .intro-text .intro-subheader {
        font-size: 75px;
        line-height: 90px;
        margin-bottom: 50px;
    }
}

#onas p {
    text-indent: 2em;
    text-align: justify;
}

#naszemarki .marki-item {
    right: 0;
    margin: 0 0 15px;
}

#naszemarki .marki-item .marki-link {
    position: relative;
    display: block;
    max-width: 540px;
    margin: 0 auto;
    cursor: pointer;
}

#naszemarki .marki-item .marki-link .marki-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    background: rgba(53, 152, 219, 0.8);
}

#naszemarki .marki-item .marki-link .marki-hover:hover {
    opacity: 1;
}

#naszemarki .marki-item .marki-link .marki-hover .marki-hover-content {
    font-size: 20px;
    position: absolute;
    top: 45%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    color: #ffffff;
}

#naszemarki .marki-item .marki-link .marki-hover .marki-hover-content i {
    margin-top: -12px;
}

#naszemarki .marki-item .marki-link .marki-hover .marki-hover-content h3,
#naszemarki .marki-item .marki-link .marki-hover .marki-hover-content h4 {
    margin: 0;
}

#naszemarki .marki-item .marki-link:focus,
#naszemarki .marki-item .marki-link:active {
    outline: 0px;
    border: 0px;
    box-shadow: none;
}

#naszemarki .marki-item .marki-caption {
    max-width: 540px;
    margin: 0 auto;
    padding: 25px;
    text-align: center;
    background-color: #2c3e50;
}

#naszemarki .marki-item .marki-caption h4 {
    margin: 0;
    text-transform: none;
}

#naszemarki .marki-item .marki-caption h4 a {
    text-decoration: none;
    color: #ffffff;
}

#naszemarki .marki-item .marki-caption h4 a:hover {
    color: #3598db;
}

#naszemarki .marki-item .marki-caption p {
    font-size: 16px;
    font-style: italic;
    margin: 0;
    font-family: 'Droid Serif', Helvetica, Arial, sans-serif;
}

#naszemarki * {
    z-index: 2;
}

@media screen and (min-width: 767px) {
    #marki .marki-item {
        margin: 0 0 30px;
    }
}

.marki-modal {
    z-index: 9999;
    overflow-y: scroll;
}

.marki-modal .modal-dialog {
    max-width: none;
    height: 100%;
    margin: 0;
}

.marki-modal .modal-content {
    min-height: 100%;
    padding: 100px 0;
    text-align: center;
    border: none;
    background-clip: border-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.marki-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 1.5em;
}

@media screen and (min-width: 767px) {
    .marki-modal .modal-content h2 {
        font-size: 2em;
    }
}

.marki-modal .modal-content p {
    margin-bottom: 30px;
}

.marki-modal .modal-content p.item-intro {
    font-size: 16px;
    font-style: italic;
    margin: 20px 0 30px;
    font-family: 'Droid Serif', Helvetica, Arial, sans-serif;
}

.marki-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.marki-modal .modal-content img {
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}

.marki-modal .modal-content .btn {
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    padding: 20px 40px;
    border-radius: 10px;
    margin: 10px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.marki-modal .modal-content .btn.otworz {
    color: #ffffff;
    border-color: #3598db;
    background-color: #3598db;
}

.marki-modal .modal-content .btn.otworz.focus,
.marki-modal .modal-content .btn.otworz:focus {
    color: #ffffff;
    border-color: #16527b;
    background-color: #217dbc;
}

.marki-modal .modal-content .btn.otworz:hover {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

.marki-modal .modal-content .btn.otworz.active,
.marki-modal .modal-content .btn.otworz:active,
.open>.marki-modal .modal-content .btn.otworz.dropdown-toggle {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

.marki-modal .modal-content .btn.otworz.active.focus,
.marki-modal .modal-content .btn.otworz:active.focus,
.open>.marki-modal .modal-content .btn.otworz.dropdown-toggle.focus,
.marki-modal .modal-content .btn.otworz.active:focus,
.marki-modal .modal-content .btn.otworz:active:focus,
.open>.marki-modal .modal-content .btn.otworz.dropdown-toggle:focus,
.marki-modal .modal-content .btn.otworz.active:hover,
.marki-modal .modal-content .btn.otworz:active:hover,
.open>.marki-modal .modal-content .btn.otworz.dropdown-toggle:hover {
    color: #ffffff;
    border-color: #16527b;
    background-color: #1c699d;
}

.marki-modal .modal-content .btn.otworz.active,
.marki-modal .modal-content .btn.otworz:active,
.open>.marki-modal .modal-content .btn.otworz.dropdown-toggle {
    background-image: none;
}

.marki-modal .modal-content .btn.otworz.disabled.focus,
.marki-modal .modal-content .btn.otworz[disabled].focus,
fieldset[disabled] .marki-modal .modal-content .btn.otworz.focus,
.marki-modal .modal-content .btn.otworz.disabled:focus,
.marki-modal .modal-content .btn.otworz[disabled]:focus,
fieldset[disabled] .marki-modal .modal-content .btn.otworz:focus,
.marki-modal .modal-content .btn.otworz.disabled:hover,
.marki-modal .modal-content .btn.otworz[disabled]:hover,
fieldset[disabled] .marki-modal .modal-content .btn.otworz:hover {
    border-color: #3598db;
    background-color: #3598db;
}

.marki-modal .modal-content .btn.otworz .badge {
    color: #3598db;
    background-color: #ffffff;
}

.marki-modal .modal-content .btn.zamknij {
    color: #ffffff;
    border-color: #808080;
    background-color: #808080;
}

.marki-modal .modal-content .btn.zamknij.focus,
.marki-modal .modal-content .btn.zamknij:focus {
    color: #ffffff;
    border-color: #404040;
    background-color: #666666;
}

.marki-modal .modal-content .btn.zamknij:hover {
    color: #ffffff;
    border-color: #616161;
    background-color: #666666;
}

.marki-modal .modal-content .btn.zamknij.active,
.marki-modal .modal-content .btn.zamknij:active,
.open>.marki-modal .modal-content .btn.zamknij.dropdown-toggle {
    color: #ffffff;
    border-color: #616161;
    background-color: #666666;
}

.marki-modal .modal-content .btn.zamknij.active.focus,
.marki-modal .modal-content .btn.zamknij:active.focus,
.open>.marki-modal .modal-content .btn.zamknij.dropdown-toggle.focus,
.marki-modal .modal-content .btn.zamknij.active:focus,
.marki-modal .modal-content .btn.zamknij:active:focus,
.open>.marki-modal .modal-content .btn.zamknij.dropdown-toggle:focus,
.marki-modal .modal-content .btn.zamknij.active:hover,
.marki-modal .modal-content .btn.zamknij:active:hover,
.open>.marki-modal .modal-content .btn.zamknij.dropdown-toggle:hover {
    color: #ffffff;
    border-color: #404040;
    background-color: #545454;
}

.marki-modal .modal-content .btn.zamknij.active,
.marki-modal .modal-content .btn.zamknij:active,
.open>.marki-modal .modal-content .btn.zamknij.dropdown-toggle {
    background-image: none;
}

.marki-modal .modal-content .btn.zamknij.disabled.focus,
.marki-modal .modal-content .btn.zamknij[disabled].focus,
fieldset[disabled] .marki-modal .modal-content .btn.zamknij.focus,
.marki-modal .modal-content .btn.zamknij.disabled:focus,
.marki-modal .modal-content .btn.zamknij[disabled]:focus,
fieldset[disabled] .marki-modal .modal-content .btn.zamknij:focus,
.marki-modal .modal-content .btn.zamknij.disabled:hover,
.marki-modal .modal-content .btn.zamknij[disabled]:hover,
fieldset[disabled] .marki-modal .modal-content .btn.zamknij:hover {
    border-color: #808080;
    background-color: #808080;
}

.marki-modal .modal-content .btn.zamknij .badge {
    color: #808080;
    background-color: #ffffff;
}

.marki-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    cursor: pointer;
    background-color: transparent;
}

.marki-modal .close-modal:hover {
    opacity: 0.3;
}

.marki-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 75px;
    margin-left: 35px;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    background-color: #bfbfbf;
}

.marki-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 75px;
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
    background-color: #bfbfbf;
}

.marki-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

.marki-modal.show {
    overflow-y: auto;
}

#kontakt input[type="text"],
#kontakt input[type="email"] {
    text-align: center;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#kontakt textarea {
    text-align: justify;
}

#kontakt input[type="text"],
#kontakt input[type="email"],
#kontakt textarea {
    border: 2px solid #e6e6e6;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #ffffff;
    min-height: 50px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

#kontakt input[type="text"]:focus,
#kontakt input[type="email"]:focus,
#kontakt textarea:focus {
    border-color: #3598db;
}

#kontakt .btn-xl {
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 40px;
    border-radius: 10px;
    cursor: pointer;
    color: #ffffff;
    border-color: #3598db;
    background-color: #3598db;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#kontakt .btn-xl.focus,
#kontakt .btn-xl:focus {
    color: #ffffff;
    border-color: #16527b;
    background-color: #217dbc;
}

#kontakt .btn-xl:hover {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

#kontakt .btn-xl.active,
#kontakt .btn-xl:active,
.open>#kontakt .btn-xl.dropdown-toggle {
    color: #ffffff;
    border-color: #2078b3;
    background-color: #217dbc;
}

#kontakt .btn-xl.active.focus,
#kontakt .btn-xl:active.focus,
.open>#kontakt .btn-xl.dropdown-toggle.focus,
#kontakt .btn-xl.active:focus,
#kontakt .btn-xl:active:focus,
.open>#kontakt .btn-xl.dropdown-toggle:focus,
#kontakt .btn-xl.active:hover,
#kontakt .btn-xl:active:hover,
.open>#kontakt .btn-xl.dropdown-toggle:hover {
    color: #ffffff;
    border-color: #16527b;
    background-color: #1c699d;
}

#kontakt .btn-xl.active,
#kontakt .btn-xl:active,
.open>#kontakt .btn-xl.dropdown-toggle {
    background-image: none;
}

#kontakt .btn-xl.disabled.focus,
#kontakt .btn-xl[disabled].focus,
fieldset[disabled] #kontakt .btn-xl.focus,
#kontakt .btn-xl.disabled:focus,
#kontakt .btn-xl[disabled]:focus,
fieldset[disabled] #kontakt .btn-xl:focus,
#kontakt .btn-xl.disabled:hover,
#kontakt .btn-xl[disabled]:hover,
fieldset[disabled] #kontakt .btn-xl:hover {
    border-color: #3598db;
    background-color: #3598db;
}

#kontakt .btn-xl .badge {
    color: #3598db;
    background-color: #ffffff;
}

#kontakt ul {
    list-style-type: none;
    padding: 0;
}

footer {
    padding: 25px 0;
    text-align: center;
    background-color: #2c3e50;
    color: #ffffff;
}

footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#error .error_code {
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 15px;

}

#cookie {
  z-index: 1000;
  width: 100%;
  position: fixed;
  bottom: 0px;
  background-color: #f7f3ee;
  padding: 15px;
  color: #503113;
  border-top: 5px solid #c08546;
}
#cookie p {
  text-align: justify;
  margin: 0px;
  font-size: 16px;
}
#cookie h5 {
  text-align: center;
}
#cookie a {
  color: #c08546;
}
#cookie .obraz {
  display: none!important;
}
#cookie .btn-xl {
  font-size: 14px;
  font-weight: 700;
  padding: 10px 20px;
  border-radius: 0px;
  color: #ffffff;
  border-color: #cc9555;
  background-color: #cc9555;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  width: 100%;
  margin-top: 15px;
}
#cookie .btn-xl.focus,
#cookie .btn-xl:focus {
  color: #ffffff;
  border-color: #7c5425;
  background-color: #b77c37;
}
#cookie .btn-xl:hover {
  color: #ffffff;
  border-color: #af7735;
  background-color: #b77c37;
}
#cookie .btn-xl.active,
#cookie .btn-xl:active,
.open > #cookie .btn-xl.dropdown-toggle {
  color: #ffffff;
  border-color: #af7735;
  background-color: #b77c37;
}
#cookie .btn-xl.active.focus,
#cookie .btn-xl:active.focus,
.open > #cookie .btn-xl.dropdown-toggle.focus,
#cookie .btn-xl.active:focus,
#cookie .btn-xl:active:focus,
.open > #cookie .btn-xl.dropdown-toggle:focus,
#cookie .btn-xl.active:hover,
#cookie .btn-xl:active:hover,
.open > #cookie .btn-xl.dropdown-toggle:hover {
  color: #ffffff;
  border-color: #7c5425;
  background-color: #9c692f;
}
#cookie .btn-xl.active,
#cookie .btn-xl:active,
.open > #cookie .btn-xl.dropdown-toggle {
  background-image: none;
}
#cookie .btn-xl.disabled.focus,
#cookie .btn-xl[disabled].focus,
fieldset[disabled] #cookie .btn-xl.focus,
#cookie .btn-xl.disabled:focus,
#cookie .btn-xl[disabled]:focus,
fieldset[disabled] #cookie .btn-xl:focus,
#cookie .btn-xl.disabled:hover,
#cookie .btn-xl[disabled]:hover,
fieldset[disabled] #cookie .btn-xl:hover {
  border-color: #cc9555;
  background-color: #cc9555;
}
#cookie .btn-xl .badge {
  color: #cc9555;
  background-color: #ffffff;
}
@media screen and (min-width: 768px) {
  #cookie .obraz {
    display: flex!important;
  }
  #cookie .obraz img {
    max-height: 70px;
    margin: 15px;
  }
  #cookie h5 {
    text-align: left;
  }
  #cookie .btn-xl {
    width: auto;
    margin-top: 0;
  }
}
